• Home
  • |
  • Sicherheitslücke in modified, Gambio und xt:C 3.04

Dezember 12, 2013

Sicherheitslücke in modified, Gambio und xt:C 3.04

Sicherheitsupdate für modified, Gambio und xt:C 3.04

Wie heute dank Gambio bekannt wurde liegt in allen xt:C 3.04, modified, Gambio GX Shops (bis auf die neueste Version 2.0.14) eine Sicherheitslücke vor, über die man Adminzugang erhalten kann.

Gambio und modified stellen Updates bereit:

 

 http://www.gambio.de/security-patch-dez2013-div.html

http://www.modified-shop.org/forum/index.php?topic=28638.0

 

 

Related Posts

Sicherheitspatch Bugfix security_fix_2015_10_06.zip für alle modified Shopversionen

Gambio GX 2.2: Warenkorbbutton ausverkaufter Produkte in der Listenansicht ausblenden

Sicherheitslücke in modified, Gambio und xt:C 3.04

Immer noch Sicherheitslücken in Java

mickser


Leave a Reply


Your email address will not be published. Required fields are marked

{"email":"Email address invalid","url":"Website address invalid","required":"Required field missing"}